# @ianwalter/codemirror-loader
> A Webpack loader that makes code blocks syntax highlightable using
> [CodeMirror][codemirrorUrl]

## Installation

```
yarn add @ianwalter/codemirror-loader --dev
```

## Usage

```js
{
  module: {
    rules: [
      { test: /\.html$/, loader: '@ianwalter/codemirror-loader' }
    ]
  }
}
```

## License

Apache 2.0 with Commons Clause - See [LICENSE][licenseUrl]

&nbsp;

Created by [Ian Walter](https://iankwalter.com)

[codemirrorUrl]: https://codemirror.net/
[licenseUrl]: https://github.com/ianwalter/codemirror-loader/blob/master/LICENSE
